Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000681TestLinkReportspublic2007-02-27 18:532015-05-03 08:45
ReporterPhilip 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 BETA 5 
Fixed in Version1.9.13 (2015 #1) 
Summary0000681: Reports – minimum size for columns length (report format normal)
DescriptionColumns should have a minimum length size to avoid situations where some columns get very small.

"Failed Test Cases" report example:
I added a long note to one test case execution.
Then in the report, Test Suite column and Date appear in 3 lines:
Test 2007-02-
Suite 26
1 11:03:51
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0023191)
Mr.Bricodage (updater)
2015-04-26 16:29

Colomn size are good in TL 1.9.13

- Issue History
Date Modified Username Field Change
2007-02-27 18:53 Philip New Issue
2007-05-22 03:13 schlundus Status new => assigned
2007-05-22 03:13 schlundus Assigned To => schlundus
2007-12-16 17:34 schlundus Assigned To schlundus =>
2009-06-30 14:56 mhavlat Status assigned => new
2015-04-26 16:04 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:29 Mr.Bricodage Note Added: 0023191
2015-05-03 08:45 fman QA Team - Task Workflow Status => TBD
2015-05-03 08:45 fman Status new => closed
2015-05-03 08:45 fman Assigned To => fman
2015-05-03 08:45 fman Resolution open => fixed
2015-05-03 08:45 fman Fixed in Version => 1.9.13 (2015 #1)
2015-05-03 15:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker